$icon: 'Lucion'!default;

.ico {
	font-family: $icon;
	font-feature-settings: liga;
	font-variant-ligatures: discretionary-ligatures;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	align-self: center;
}